<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="78361" dateMiseAJour="2024-12-11" id="ti-78361-01" idPresta="5e159851b473e45834f54a8f" pivotLocal="ti">
    <Nom>Tribunal de proximité de Mantes-la-Jolie</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>20 AVENUE DE LA REPUBLIQUE</Ligne>
        <CodePostal>78200</CodePostal>
        <NomCommune>MANTES LA JOLIE</NomCommune>
        <Localisation>
            <Latitude>48.989829</Latitude>
            <Longitude>1.712843</Longitude>
            <Précision>8.0</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>01 30 98 14 00</Téléphone>
        <Télécopie>01 30 98 14 01</Télécopie>
        <Email>tprx-mantes-la-jolie@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>78006</commune>
        <commune>78013</commune>
        <commune>78020</commune>
        <commune>78031</commune>
        <commune>78048</commune>
        <commune>78057</commune>
        <commune>78068</commune>
        <commune>78070</commune>
        <commune>78072</commune>
        <commune>78076</commune>
        <commune>78082</commune>
        <commune>78089</commune>
        <commune>78096</commune>
        <commune>78104</commune>
        <commune>78107</commune>
        <commune>78113</commune>
        <commune>78118</commune>
        <commune>78147</commune>
        <commune>78163</commune>
        <commune>78171</commune>
        <commune>78185</commune>
        <commune>78188</commune>
        <commune>78192</commune>
        <commune>78194</commune>
        <commune>78202</commune>
        <commune>78217</commune>
        <commune>78230</commune>
        <commune>78231</commune>
        <commune>78234</commune>
        <commune>78237</commune>
        <commune>78239</commune>
        <commune>78245</commune>
        <commune>78246</commune>
        <commune>78255</commune>
        <commune>78263</commune>
        <commune>78267</commune>
        <commune>78276</commune>
        <commune>78281</commune>
        <commune>78283</commune>
        <commune>78285</commune>
        <commune>78290</commune>
        <commune>78291</commune>
        <commune>78296</commune>
        <commune>78300</commune>
        <commune>78302</commune>
        <commune>78310</commune>
        <commune>78314</commune>
        <commune>78317</commune>
        <commune>78320</commune>
        <commune>78324</commune>
        <commune>78325</commune>
        <commune>78327</commune>
        <commune>78329</commune>
        <commune>78335</commune>
        <commune>78337</commune>
        <commune>78344</commune>
        <commune>78346</commune>
        <commune>78354</commune>
        <commune>78361</commune>
        <commune>78362</commune>
        <commune>78381</commune>
        <commune>78385</commune>
        <commune>78391</commune>
        <commune>78402</commune>
        <commune>78410</commune>
        <commune>78413</commune>
        <commune>78416</commune>
        <commune>78417</commune>
        <commune>78437</commune>
        <commune>78439</commune>
        <commune>78444</commune>
        <commune>78460</commune>
        <commune>78465</commune>
        <commune>78474</commune>
        <commune>78475</commune>
        <commune>78484</commune>
        <commune>78501</commune>
        <commune>78505</commune>
        <commune>78520</commune>
        <commune>78528</commune>
        <commune>78530</commune>
        <commune>78531</commune>
        <commune>78536</commune>
        <commune>78558</commune>
        <commune>78559</commune>
        <commune>78565</commune>
        <commune>78567</commune>
        <commune>78591</commune>
        <commune>78597</commune>
        <commune>78605</commune>
        <commune>78606</commune>
        <commune>78608</commune>
        <commune>78618</commune>
        <commune>78647</commune>
        <commune>78668</commune>
        <commune>78677</commune>
    </CompetenceCommunale>
</Organisme>